/*SP_事故にあわれたお客様さま用css*/


@media screen and (max-width: 559px) {

	/* ------------------------------------------------------------

	accident

	------------------------------------------------------------*/
	
	#post-accident .main_contents h3 {
		padding-bottom: 18px;
		margin-bottom: 20px;
	}
	#post-accident .main_contents p span.red {
		font-weight:bold;
	}
	#post-accident table.information {
		border:none;
	}
	#post-accident table.information tr {
		display: flex;
		flex-wrap: wrap;
		border: none;
	}
	#post-accident table.information tr th {
		display: none;
	}
	#post-accident table.information tr td {
                line-height: 25px;
                border-left: none;
                border-right: none;
		
	}
	#post-accident table.information tr td:nth-child(1) {
		font-size: 83%;
		width: 100%;
		border-top: 1px solid #ccc;
		border-left: 1px solid #ccc;
		border-right: 1px solid #ccc;
		margin-top: 10px;
		padding:10px 5px;
	}
      /*  #post-accident table.information a{
                display: block;
                text-align: center;
        }*/
	#post-accident table.information tr td:nth-child(1) br {
		display:none;
	}
	#post-accident table.information tr td:nth-child(2) {
		border-left: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		width: 40%;
		line-height: 25px;
		padding: 0 0 10px 0;
		font-size: 85%;
	}
	#post-accident table.information tr td:nth-child(3) {
		border-right: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		width: 60%;
		padding: 0 0 8px 0;
		/*white-space: nowrap;*/
		font-size: 70%;
		line-height: 25px;
                letter-spacing: -1px;
	}
	#post-accident h3.red {
		margin-top: 40px;
		margin-top: 40px;
	}
	#post-accident table.message .red {
		font-weight: bold;
	}
	#post-accident table.message td {
		padding: 15px 20px;
	}
	#post-accident table.message td.red {
		white-space: nowrap;
	}

	
}